libgtkada (18-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 17.0.2017-4 < 18-2.

Package: [Main page]